<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_2-div">
<ab xml:id="txt_2.1-ab">Uczelnia powstała w 1937 jako prywatne Wyższe Studium Nauk Społeczno - Gospodarczych .</ab>
<ab xml:id="txt_2.2-ab">Pierwszą siedzibą szkoły stały się pomieszczenia gmachu ówczesnej szkoły średniej – Śląskich Technicznych Zakładów Naukowych .</ab>
<ab xml:id="txt_2.3-ab">W 1950 została przekształcona w Wyższą Szkołę Ekonomiczną .</ab>
<ab xml:id="txt_2.4-ab">W 1966 powstała filia w Bielsku-Białej .</ab>
<ab xml:id="txt_2.5-ab">W 1972 katowickiej Wyższej Szkole Ekonomicznej nadano imię Karola Adamieckiego .</ab>
<ab xml:id="txt_2.6-ab">W 1979 uczelnia zyskała uprawnienia do nadawania stopnia doktora ekonomii , a w 1991 – w zakresie stopnia doktora habilitowanego nauk ekonomicznych .</ab>
<ab xml:id="txt_2.7-ab">W 1974 wraz z uczelniami ekonomicznymi Krakowa , Poznania i Wrocławia katowickiej placówce zmieniono nazwę na Akademię Ekonomiczną .</ab>
<ab xml:id="txt_2.8-ab">W październiku 2002 r . swoją działalność rozpoczął Rybnicki Ośrodek Naukowo - Dydaktyczny Akademii Ekonomicznej .</ab>
<ab xml:id="txt_2.9-ab">Wspólnie z Politechniką Śląską i Uniwersytetem Śląskim utworzono Zespół Szkół Wyższych w Rybniku przy ulicy Rudzkiej , w obiektach byłego szpitala miejskiego .</ab>
<ab xml:id="txt_2.10-ab">1 października 2010 , na mocy ustawy z 5 sierpnia 2010 o nadaniu nowej nazwy Akademii Ekonomicznej im .</ab>
<ab xml:id="txt_2.11-ab">Karola Adamieckiego w Katowicach , uczelnia stała się uniwersytetem .</ab>
</div>
<div xml:id="txt_3-div">
<ab xml:id="txt_3.1-ab">Wydział Ekonomii ( 17 specjalności ) Ekonomia Gospodarka Przestrzenna Międzynarodowe Stosunki Gospodarcze Gospodarka i Zarządzanie Publiczne Logistyka Wydział Finansów i Ubezpieczeń ( 11 specjalności ) Finanse i Rachunkowość Finanse i Zarządzanie w Ochronie Zdrowia Wydział Informatyki i Komunikacji ( 6 specjalności ) Informatyka i Ekonometria Informatyka Wydział Zarządzania ( 14 specjalności ) Analityka Gospodarcza Gospodarka Turystyczna Informatyka i Ekonometria Logistyka Międzynarodowe Stosunki Gospodarcze Zarządzanie</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
